<html>
  <head>
    <title>Le mot est-il un palindrome ?</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Le mot est-il un palindrome</h1>
    <div class="">
      <input id="text" placeholder="Un mot" />
    </div>

    <div class="button" onclick="action()">Est-ce un palindrome ?</div>

    <div class="container">
      <p id="result"></p>
    </div>
  </body>
</html>
